iframe.twitter-share-button {
width: 105px!important;
}

a:link {
	color: #000000;
	text-decoration: underline;
}
a:visited {
	color: #000000;
	text-decoration: underline;
}
a:hover {
	color: #000000;
	text-decoration: none;
}
a:active {
	color: #000000;
	text-decoration: none;
}
em {
	color: #592e00;
	font-weight: bold;
}

li{
	margin: 0px;
	padding: 0px;
}


body {
	background-color: #0d0000;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
h1 {
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 286px;
	width: 950px;
}


#footer {
	clear:both;
	color:#592e00;
	height:70px;
	line-height:150%;
	margin:10px 0 0;
	padding-top:20px;
	text-align:center;
	width:950px;
	font-size: 13px;
}

#footer_botan {
	clear:both;
	height:30px;
	width:930px;
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 26px;
	padding-right: 20;
	padding-bottom: 20px;
	padding-left: 0;
}

#footer_menu {
	background-color:#e6cc64;
	clear:both;
	color:#592e00;
	font-size:13px;
	width:950px;
	text-align: center;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#kuzu {
	background-image: url(../../../_images/special/title_only2011/link_back.jpg);
	background-repeat: no-repeat;
	height: 35px;
	width: 950px;
	clear: both;
	margin-bottom: 20px;
}
#kuzulink {
	font-size: 13px;
	width: 420px;
	margin-left: 20px;
	margin-top: 10px;
	color: #ffe9ea;
	float: left;
	margin-right: 0px;
	margin-bottom: 0px;
}
#left {
	float: left;
	padding: 0px;
	width: 189px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}

#menu {
	clear: both;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	width: 189px;
}

#menu ul{
	width: 189px;
	margin: 0px;
	padding: 0px;
	float: left;
	list-style-type: none;
}

#menu_title {
	height: 135px;
	background-image: url(../../../_images/special/title_only2011/menu_top.jpg);
	background-repeat: no-repeat;
	width: 189px;
	padding: 0px;
	overflow:hidden;
	outline:none;
	margin: 0px;
}


#menu1 {
	height: 47px;
	background-image: url(../../../_images/special/title_only2011/menu1_1.jpg);
	background-repeat: no-repeat;
	width: 189px;
	padding: 0px;
	overflow:hidden;
	outline:none;
}


#menu1 a{
	height: 47px;
	width: 189px;
	margin: 0px;
	text-indent: -9999px;
	display: block;
	padding: 0px;
	overflow:hidden;
	outline:none;
}

#menu1 a:hover {
	height: 47px;
	width: 189px;
	background-image: url(../../../_images/special/title_only2011/menu1_2.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	overflow:hidden;
	outline:none;
}

#menu2 {
	height: 48px;
	background-image: url(../../../_images/special/title_only2011/menu2_1.jpg);
	background-repeat: no-repeat;
	width: 189px;
	padding: 0px;
	overflow:hidden;
	outline:none;
}


#menu2 a{
	height: 48px;
	width: 189px;
	margin: 0px;
	text-indent: -9999px;
	display: block;
	padding: 0px;
	overflow:hidden;
	outline:none;
}

#menu2 a:hover {
	height: 48px;
	width: 189px;
	background-image: url(../../../_images/special/title_only2011/menu2_2.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	overflow:hidden;
	outline:none;
}

#menu3 {
	height: 50px;
	background-image: url(../../../_images/special/title_only2011/menu3_1.jpg);
	background-repeat: no-repeat;
	width: 189px;
	padding: 0px;
	overflow:hidden;
	outline:none;
}


#menu3 a{
	height: 50px;
	width: 189px;
	margin: 0px;
	text-indent: -9999px;
	display: block;
	padding: 0px;
	overflow:hidden;
	outline:none;
}

#menu3 a:hover {
	height: 50px;
	width: 189px;
	background-image: url(../../../_images/special/title_only2011/menu3_2.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	overflow:hidden;
	outline:none;
}

#menu4 {
	height: 48px;
	background-image: url(../../../_images/special/title_only2011/menu4_1.jpg);
	background-repeat: no-repeat;
	width: 189px;
	padding: 0px;
	overflow:hidden;
	outline:none;
	margin: 0px;
}


#menu4 a{
	height: 48px;
	width: 189px;
	margin: 0px;
	text-indent: -9999px;
	display: block;
	padding: 0px;
	overflow:hidden;
	outline:none;
}

#menu4 a:hover {
	height: 48px;
	width: 189px;
	background-image: url(../../../_images/special/title_only2011/menu4_2.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	overflow:hidden;
	outline:none;
}
#right {
	float: right;
	width: 681px;
	margin-right: 20px;
	background-color: #FFFFFF;
}


#to_old_page {
	background-image: url(../../../_images/special/title_only2011/to_old_page.jpg);
	margin: 0px;
	padding: 0px;
	height: 37px;
	width: 189px;
}

#menu5 {
	height: 35px;
	background-image: url(../../../_images/special/title_only2011/menu5_1.jpg);
	background-repeat: no-repeat;
	width: 189px;
	padding: 0px;
	overflow:hidden;
	outline:none;
}


#menu5 a{
	height: 35px;
	width: 189px;
	margin: 0px;
	text-indent: -9999px;
	display: block;
	padding: 0px;
	overflow:hidden;
	outline:none;
}

#menu5 a:hover {
	height: 35px;
	width: 189px;
	background-image: url(../../../_images/special/title_only2011/menu5_2.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	overflow:hidden;
	outline:none;
}

#menu6 {
	height: 50px;
	background-image: url(../../../_images/special/title_only2011/menu6_1.jpg);
	background-repeat: no-repeat;
	width: 189px;
	padding: 0px;
	overflow:hidden;
	outline:none;
}


#menu6 a{
	height: 50px;
	width: 189px;
	margin: 0px;
	text-indent: -9999px;
	display: block;
	padding: 0px;
	overflow:hidden;
	outline:none;
}

#menu6 a:hover {
	height: 50px;
	width: 189px;
	background-image: url(../../../_images/special/title_only2011/menu6_2.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	overflow:hidden;
	outline:none;
}

#menu7 {
	height: 48px;
	background-image: url(../../../_images/special/title_only2011/menu7_1.jpg);
	background-repeat: no-repeat;
	width: 189px;
	padding: 0px;
	overflow:hidden;
	outline:none;
}


#menu7 a{
	height: 48px;
	width: 189px;
	margin: 0px;
	text-indent: -9999px;
	display: block;
	padding: 0px;
	overflow:hidden;
	outline:none;
}

#menu7 a:hover {
	height: 48px;
	width: 189px;
	background-image: url(../../../_images/special/title_only2011/menu7_2.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	overflow:hidden;
	outline:none;
}


#menu_footer{
	width: 189px;
	background-image: url(../../../_images/special/title_only2011/menu_footer.jpg);
	clear: both;
	height: 53px;
}
#nominate_list {
	line-height: 150%;
	font-size: 13px;
}
#nominate_list_left {
	float: left;
	width: 340px;
}
#nominate_list_right {
	float: right;
	width: 340px;
}

#social_parts {
	float:right;
	margin-top:5px;
	text-align:right;
	width:190px;
	padding: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #FFFFFF;
}

#wrapper {
	background-image: url(../../../_images/special/title_only2011/back.jpg);
	background-repeat: repeat-x;
	height: 346px;
	text-align: center;
}
#wrapper2 {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	background-color: #FFFFFF;
}

#nominate_list ul{
	list-style-type: none;
}

#nominate_list_left ul{
	margin: 0px;
	padding: 0px;
}

#nominate_list_right ul{
	margin: 0px;
	padding: 0px;
}
#prize_main {
	width: 662px;
	margin-left: 9px;
}


.page {
	text-align: center;
	background-color: #a18a27;
	padding-top: 5px;
	height: 30px;
	clear: both;
}

.centered {
  position: relative;
  overflow: hidden;
}

.centered ul {
	position: relative;
	left: 50%;
	float: left;
	clear: both;
}

.centered ul li {
  position: relative;
  left: -50%;
  float: left;
}

.ocher{
	color: #bba23e;
}

.paging {
	clear: both;
}

em{
	background-color:#8a7311;
	font-weight: bold;
	color: #592e00;
	display:block;
	float:left;
	height:24px;
	line-height:24px;
	margin:0 6px 0 0;
	padding:0 6px;
	width:auto;
}

.paging ul li a {
	background-color:#8a7311;
	color:#FFFFFF;
	display:block;
	float:left;
	height:24px;
	line-height:24px;
	margin:0 6px 0 0;
	padding:0 6px;
	width:auto;
}

.paging ul {
list-style-type:none;
margin:0;
padding:0;
}

.paging ul li {
list-style-type:none;
margin:0;
padding:0;
}
.prize_frame {
	clear: both;
	margin-bottom: 50px;
}
.prize_right {
	float: right;
	width: 523px;
}



.banner_tag_right {
	clear:right;
	float:left;
	font-size:13px;
	padding:0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 10px;
}
.book_title {
	font-size: 13px;
	font-weight: bold;
	width: 240px;
	padding-bottom: 10px;
}

.line {
	padding-top: 10px;
	padding-bottom: 10px;
}

.right_10 {
	margin-right: 10px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


.red {
	color: #c92f32;
}

.text {
	font-size: 13px;
	line-height: 140%;
	margin: 0px;
	padding: 0px;
}
.under_20 {
	margin-bottom: 20px;
}
.under_10 {
	margin-bottom: 10px;
}

.back{
	width: 60px;
	font-size: 13px;
}
.next{
	width: 60px;
	font-size: 13px;
}


/*------------------------ie6-------------------------*/
*html #left {
	margin-left: 10px;
}


*html #right {
	margin-right: 10px;
}
